/* $Id: accessibility.css,v 1.1 2011/08/24 21:15:57 sap Exp $ */



div#sandbox div.x0 {
    display: inline;
    padding: 0px 0px 0px 8px;
}

div#sandbox div.x1 {
    display: inline;
    padding: 0px 0px 0px 24px;
}

div#sandbox div.br {
    clear: both;
    height: 0px;
}

div#sandbox span.akey {
    font-family: Courier, monospace;
    font-weight: 700;
    font-size: 17px;
}
